[/]
animate-appicon-hover=false
animate-appicon-hover-animation-extent={'RIPPLE': 4, 'PLANK': 4, 'SIMPLE': 1}
appicon-margin=0
appicon-padding=4
appicon-style='NORMAL'
available-monitors=[0, 1]
dot-position='TOP'
dot-style-focused='DASHES'
dot-style-unfocused='DOTS'
extension-version=68
hide-donate-icon-unixtime='1741708303021'
hide-overview-on-startup=true
hotkeys-overlay-combo='TEMPORARILY'
isolate-workspaces=true
leftbox-padding=-1
leftbox-size=11
multi-monitors=true
overview-click-to-exit=true
panel-anchors='{"SHP-0x001223a0":"MIDDLE","GSM-0x00003a69":"MIDDLE"}'
panel-element-positions='{"SHP-0x001223a0":[{"element":"showAppsButton","visible":false,"position":"stackedTL"},{"element":"activitiesButton","visible":false,"position":"stackedTL"},{"element":"leftBox","visible":true,"position":"stackedTL"},{"element":"taskbar","visible":true,"position":"stackedTL"},{"element":"centerBox","visible":true,"position":"stackedBR"},{"element":"rightBox","visible":true,"position":"stackedBR"},{"element":"dateMenu","visible":true,"position":"stackedBR"},{"element":"systemMenu","visible":true,"position":"stackedBR"},{"element":"desktopButton","visible":true,"position":"stackedBR"}],"GSM-0x00003a69":[{"element":"showAppsButton","visible":false,"position":"stackedTL"},{"element":"activitiesButton","visible":false,"position":"stackedTL"},{"element":"leftBox","visible":true,"position":"stackedTL"},{"element":"taskbar","visible":true,"position":"stackedTL"},{"element":"centerBox","visible":true,"position":"stackedBR"},{"element":"rightBox","visible":true,"position":"stackedBR"},{"element":"dateMenu","visible":true,"position":"stackedBR"},{"element":"systemMenu","visible":true,"position":"stackedBR"},{"element":"desktopButton","visible":true,"position":"stackedBR"}]}'
panel-element-positions-monitors-sync=true
panel-lengths='{"SHP-0x001223a0":100,"GSM-0x00003a69":100}'
panel-positions='{"SHP-0x001223a0":"BOTTOM","GSM-0x00003a69":"BOTTOM"}'
panel-sizes='{"SHP-0x001223a0":24,"GSM-0x00003a69":24}'
prefs-opened=true
primary-monitor='GSM-0x00003a69'
show-favorites=true
show-favorites-all-monitors=true
status-icon-padding=-1
stockgs-keep-dash=false
stockgs-keep-top-panel=false
target-prefs-page=''
taskbar-locked=false
trans-bg-color='#ffffff'
trans-gradient-bottom-color='#000000'
trans-gradient-bottom-opacity=0.95000000000000007
trans-gradient-top-color='#ffffff'
trans-gradient-top-opacity=0.0
trans-use-custom-bg=false
trans-use-custom-gradient=false
tray-padding=-1
tray-size=12
window-preview-title-position='TOP'
